[DM-LightHouse_PhysX UTUIDataProvider_MapInfo]
MapName=DM-LightHouse_PhysX
FriendlyName=DM-LightHouse_PhysX
PreviewImageMarkup=<Images:PhysX_Images.LHouse_Preview>
Description=DM version of CTF-lighhouse_PhysX
NumPlayers=2-16 Author: TKBS